# Generated by Django 5.0.2 on 2024-02-16 18:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0022_alter_competenceprofile_author_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='competenceprofile',
            name='organization',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='research_focus',
            field=models.CharField(blank=True, max_length=4096, null=True),
        ),
    ]
